# Adventure Overview

_Essence of Fate_ is a campaign-length adventure tracking a rogue alchemist as
she pursues her goals. The alchemist is styled after my player-character
Nataliah. The alchemist frequently makes use of constructs, simulacra, undead,
and generally underhanded methods to get the answers and outcomes she desires. A
character which epitomizes the concept that the ends justify the means.

### Miscellaneous / General Notes / Ideas

- One of the construct improvements in Pathfinder is to essentially build a
  wearable construct. Like living armor, basically. This could make for a really
  cool "boss" encounter.
- The alchemist, Nataliah Kas Zhukoff, works extensively with constructs,
  simulacra, and alchemically-created zombies. She has ambitions of building an
  army to fight off an invasion of the planet by unspeakable horrors. She claims
  such an invasion is coming due to knowledge she gained while being held captive
  by a cult. Her attitude is selfish and zealous, pursuing her goals through
  almost any means necessary.
- Nataliah's presence around the world is thanks to duplicates of herself which
  she has made called simulacra. A simulacrum is an illusory double, made from
  roughly shaped flesh into a double of a target. The simulacrum is not as
  powerful as the original, but it does copy it exactly, unless modifications
  are made. Additionally, the proper simulacra obey Nataliah's commands without
  faulter. On occassion Nataliah has made _lesser_ simulacrum, which are as the
  name implies less powerful, and also have a degree of free will. These
  versions, often of temporary allies and monsters, more often serve her as
  distractions or unwitting servants than trusted assistants.
    - There is an opportunity to have some of the "perfect" simulacra act as
      allies, or be presented in such a way that their experimentation is
      obviously beneficial.
    - All "perfect" simulacra should share some physical qualities, though it
      need not be all of them.
- An idea for the campaign is that the first half's worth of adventures involve
  the party discovering and interacting with an experiment that Nataliah has
  tasked one of her simulacra with. Each of these acts on their own, though they
  being perfect duplicates of Nataliah means they act as she does. It could be
  the case that the real Nataliah only learns of the party towards the half-way
  point in the campaign. I'm uncertain yet if I want to have her be entirely
  villainous, and her move to destroy the party, or have her stick to her
  ambitions, and try to bring the party to her as allies. These are two
  different campaign arcs; perhaps there should be adventures for both? Perhaps
  the first arc can lead to the second.
    - I had the visualization of the party fighting and defeating her, only for
      a duplicate of her, albeit not as well equipped, to walk out from another
      room, exclaiming how unpleasant and unnecessary that fighting was, and
      then inviting the party to join with her.
- I had an idea for something in a desert, but I can't properly remember it.
- Krugg's recent episode had him building crypts underwater, only accessible
  when the area was frozen. This sounds like a fun hook, especially if time
  passes during the campaign.
- This campaign could lead to a science-fantasy/sci-fi campaign, in which the
  party (with or without Nataliah) moves from the fantasy-based planetary role
  into the sci-fi-based space adventurer role.

# Adventure Outline

## City of Monsters

### Synopse
Somewhat early in the campaign will be an adventure set within a city. The city
should be larger, perhaps a capital or major trade hub. The player characters
learn of recent night-time killings, and are approached by representatives of
some group to investigate. After a few days of investigation, and a few quiet
nights without incident, the party is invited to patrol with the evening guards.
Sure enough, that night, they encounter the killer: a monstrous humanoid figure,
with unnaturally bulging muscles, animalistic and feral features, and an
unyielding rage in it's eyes. When the party defeats this creature, it
transforms back into a regular human, and is recognized by the guard as one of
the city's poor. The guard consider the case closed, that the poor man was the
cause, that he was doing some crazy drugs or something, and they're satisfied.
However, the next evening more killings occur in the same manner. Sure enough,
hunting down this killer reveals a similar monster. The party and guard dig
deeper, and eventually catch-on to a figure stalking the poor. Eventually, they
trap the figure, and reveal it to be a younger-looking woman, with porcelain
skin and red eyes. The figure adamantly refuses to cooperate, and acts as the
final boss for the chapter. The party may track her back to a hidden laboratory,
where they find alchemical instruments, and her dilluting the liquid she uses to
poison the poor. Otherwise, the guard will inform the party that they find the
laboratory. In either case, they pass a journal along to the player characters,
and within it are some details of the figure known only as "T." This ends this
adventure.

### Flow
1. Party is informed of heinous killings. Perhaps they find the body on their
   way into town? Or a town crier, or gossip at their inn, reveals the plot.
2. Party is approached by named member of the guard; an investigator or
   detective type figure. They are hired to help the investigation.
3. Party is given some leads to investigate in the city. People to talk with,
   witnesses, etc..
    a. During this time, it could be good narrative flare to include
    interactions with the poor or the homeless, perhaps even including that they
    feel they're being targetted, but not for the killings. Just that for
    whatever reason, they've been disappearing too.
    b. The people being killed don't fall into any specific demographic; there's
    no pattern to the killings. They are senseless, purposeless murders.
4. Whatever the investigations reveal, no murders happen for a few nights. On
   the third night, killings resume. The party may have been out on the previous
   nights, but they are explicitly invited out this night, to join a patrol. On
   this patrol, the party and guards encounter the monstrous figure, and fight
   it; the party fights, the guards hide.
    a. Opportunity to introduce a guard "contact". The guards on this patrol
    won't engage with the monster. This adventure could be woven into an
    existing story, and the guards here could be repeat appearances. This
    experience can act as a bond of friendship between the PCs and these guards.
    b. The monster is based on the "Mr. Hyde" concept of an alchemist's mutagen.
    They're mostly human, but "enhanced" in monstrous and terrible ways. They're
    much stronger, but additionally are bloodthirsty, and when they fight they
    enter into a rage. They cannot be reasoned with, and they will not relent
    from aggression. Means to forceably subdue may work, but an hour after the
    monster is subdued, it will die, and transform back into a regular human.
    c. Regardless of how it dies, when it does die, the body (or what remains of
    the body, perhaps) will revert to a regular human. Some features (the face,
    or if the head isn't available, perhaps a tattoo or birthmark) will indicate
    it as one of the homeless poor in the city.
5. Party has some more leads. Guards give details on the homeless man. Perhaps
   something is found on his person, or an autopsy (or similar) reveals he was
   poisoned with something. The guard assume it was self-inflicted, and are
   satisfied that they found and stopped the killer. The original
   detective/investigator isn't convinced, and plans to follow-up with the
   party, but for now says there's nothing more to be done.
    a. Speaking with the dead body, it will mention it was "attacked by a doll"
    or some similar kind of language. Alluding to the appearance of the figure.
6. The following night(s), more killings occur. The party is approached by the
   detective again, who is convinced of something more nefarious. They bring
   information to the party to investigate the homeless and the poor, and thinks
   they're being unwittingly used as muderous monsters.
    a. Nobody generally cares about the poor, and nobody cared they were
    reporting some of their own disappearing. The detective brings this up,
    though perhaps without any sympathies.
7. Party eventually finds the culprit preying upon the poor, and can confront
   them. The figure, if given opportunity, is revealed to be a young-looking
   woman, with porcelain skin and red eyes. She will refuse to cooperate, will
   refuse to reveal any information, and will immediately turn hostile if
   engaged.
    a. The figure is a simulacrum of an alchemist. As such, it has the abilities
    associated with the alchemist class in Pathfinder, or something of a similar
    nature. They are experimenting on the poor, trying to craft some sort of
    "super soldier" serum. Initial attempts show problems with aggression.
8. Somehow, the party is eventually given access to the figure's laboratory.
   There, they find alchemical methods for developing and distilling all manner
   of concoctions, and a journal. The journal serves as a source for lore, and
   hooks to further adventures in this campaign.
    a. Loot?

### Notes
- It could be fun to introduce the simulacrum earlier. It runs a shop, and
  perhaps the party visits it. Or perhaps it's also brought in to help with
  investigations. It could be feigning support while using the guards' own
  supplies to further it's objectives.
- This could be a one-shot. Leave out the journal, and instead of a simulacra,
  the alchemist is a regular mortal.

## Bridge of Chimes

This is partially inspired by one of Kruggsmash's Dwarf Fortress play throughs,
Northbridge. While I was idly listening, he described his plans for a bridge,
and also mentioned a bell. I conjured the image of a massive stone bridge,
surrounded by mists. The stones covered in moss, neglected for centuries, but
still holding strong. Strung between massive towers were giant bells of various
shapes and sizes. Legend says that ringing of the bells will clear the mists,
and lift a curse that lays upon the surrounding lands. When I originally thought
of this, I thought it might be an interesting adventure to write about that my
alchemist could go on. I still think that, and I will still write about it, and
additionally it will be included in the journal found above. Details for how to
find this bridge, and mentions of buried knowledge and riches serve as a hook
for the party to follow-up on.

Drawing directly from _Northbridge_, the bridge may once upon a time have been a
stronghold. It has since fallen into disrepair. The main structure remains, but
perhaps the larger buildings and holds along the bridge have collapsed. Maybe
the bridge itself is broken along the way. Within, the party finds the remains
of a laboratory, presumably one of Nataliah's, but no sign of her. This
simulacrum of hers was killed long ago, but her research and experiments
persist, living in the place. Could be an undead-focused dungeon. Maybe whatever
killed her lives deep beneath the bridge.

### Gist

The party finds a caravan heading towards the lands where this bridge is
supposed to be. Upon arriving in a small trading town, asking around, they learn
of such a bridge. Another person at the inn is also interested in the bridge,
and offers to go with the party. In either case, they say they're leaving
tomorrow to try and find the bridge and learn of it's history. They are an
architect and archeologist, a lore master, and they believe the bridge and it's
bells may have magical qualities alluded to in the stories and legends.
